@charset "UTF-8";
/* CSS Document */

.highlight {
	color: #ccf8d5;
}
.clear {
	clear: both;
}

p {
	margin-top: 0;
}
img {
	border: 0;
}

.main ul {
	margin: 24px 0 24px 0;
}

.main ul li {
	margin: 12px 0 12px 0;
	
}

p {
	line-height: 25px;
    letter-spacing: 0.5px;
}
a {
	color: #ffffff;
    transition: 0.3s all ease;
}
a:hover {
	text-decoration: underline;
    color: #dd7;
}


.inlineRight {
	float: right;
	margin: 0 0 30px 30px;
}
.inlineImage {
	margin: 0 0 18px 16px;
}
.inlineImageRight {
	float: right; 
}
.inlineImageLeft {
	float: left; 
}
.todo {
	color: #F00;
	font-weight: bold;
}
.grayPad {
	background-color: #226622;
	padding: 2px 8px;
}
#data {
	border: 1px solid #808080;
	border-collapse: collapse;
	width: 500px;
}
#data .header {
	text-align: center;
	font-weight: bold;
	background-color: #226622;
}
#data td {
	padding: 5px;
	border: 1px solid #808080;
}
.mainNav {
	padding: 170px 0 0 0;
	list-style: none;
	text-align: right;
	font-family: 'Iceland', cursive;
	font-size: 18px;
}
.mainNav ul {
	list-style: none;
	margin: 4px 0 8px 0;
}
.mainNav ul li {
	margin-right: 6px;
	font-size:14px;
}
.mainNav a {
	text-decoration: none;
	color: #ccf8d5;
}
.mainNav a:hover {
	text-decoration: underline;
	color: #ffffff;
}
body.navBody {
	padding: 0;
	margin: 0;
}
body.titleBody {
	padding: 0;
	margin: 10px 0 0 20px;
}
.ship {
	margin-bottom: 50px;	
}
.shipPic {
	float: right;
	border: 1px solid #7D6D61	;
	margin: 36px 0 10px 26px;
	position: relative;
	min-width:160px;
	min-height:120px;
}
.shipStats {

}
.shipdesc {
	line-height: 16px;
}
.shipPic .left {
	left: 3px;
}
.shipPic .right {
	right: 3px !important;	
}
.shipStats div {
	width: 48px;
	background-color:#FFF;
	color: #000;
	padding: 0 0 0 4px;
	font-weight:bold;
	margin: 1px 0 1px 0;
	opacity: .4;
	float: left;
	border: 1px solid #7D6D61
}